# convstr

case conversion

## Calling Sequence

    [y] = convstr(str, [flag])

## Arguments

str, y

  a matrix of character strings.

flag

  a character option with possible values:

  'u'

    for upper;

  'l'

    for lower.

## Description

The `convstr` function converts the matrix of strings `str` into lower case (for `flag` = `"l"`; default value) or upper case (for `flag` = `"u"`).

## Examples

    A=['this','is';'my','matrix'];
    convstr(A,'u')